/* $Id*/
body {
	text-align: justify;
	background-color: #EAE9E9;
	width: 90% !important;
    margin: 0 auto !important;
}

#bodyColumn {
	background-color: #fff;
	padding: 5px;
	border: 1px solid #e3e3e3;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
	border-radius: 10px;
}

#banner {
	background-color: #fff;
	border-radius: 5px;
	padding: 0px
}

#bannerLeft>h2 {
	font-size: 36px;
	padding: 20px;
	margin: 20px;
	color: #63a437;
	font-family: verdana, Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

h2 {
	font-size: 36px;
	margin: 50px 20px 30px 5px;
}

h3 {
	color: #63a437;;
	font-size: 24px;
	margin: 35px 0px 25px 0px;
	border-bottom: 1px solid #E3E3E3;
}

h4 {
	color: #63a437;
	margin: 35px 0px 25px 0px;
	font-size: 18px;
	font-weight: normal;
	border-bottom: 1px solid #E3E3E3;
}

h5 {
	color: #63a437;
	margin: 35px 0px 25px 0px;
	font-size: 14px;
	font-weight: normal;
	border-bottom: 1px solid #E3E3E3;
}

a {
	color: #63a437 !important;
}

img {
	max-width: 100%;
}

.nav-list>.active>a, .nav-list>.active>a:hover {
	background-color: #63a437 !important;
	paddin-leftg: 20px !important;
	color: #FFFFFF !important;
}

.nav-header {
	font-size: 16px !important;
	color: #3d623f !important;
}

.dropdown-menu li>a:hover {
	color: #FFFFFF !important;
}

dl {
	background-color: #C4EBAA;
	padding: 10px;
	border-radius: 5px;
}

.builtBy {
	display: inline;
}

.section>img {
	display: block;
    margin: 20px;
}